package ru.yandex.webmaster3.core.util.yson;

import com.fasterxml.jackson.databind.ObjectMapper;

/**
 * @author avhaliullin
 */
public class YsonMapper extends ObjectMapper {
    public YsonMapper() {
        super(new YsonFactory());
    }
}
